var actionClickREPLACE1 = function(event) {
	var element = group.select("#REPLACE2");
	
	if (selectedElement != null) {
		selectedElement.data("eInfoText").attr({ display : "none" });
		animateColor(selectedElement.data("fill"), selectedElement.data("stroke"), selectedElement);
	}
	
	if (selectedElement == element) {
		selectedElement = null;
		element.data("eInfoText").attr({ display : "none" });
		return;
	}
	
	animateColor(element.data("fillSelected"), element.data("strokeSelected"), element);
	
	selectedElement = element;
	
	element.data("eInfoText").attr({ display : "" });
	centerCamera(element);
};